# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TCLIService.GetOperationStatus_result

Packages that use TCLIService.GetOperationStatus_result
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TCLIService.GetOperationStatus_result in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TCLIService.GetOperationStatus_result
Modifier and Type
Class
Description
`static class`
`TCLIService.GetOperationStatus_result`
`static class`
`TCLIService.GetOperationStatus_result`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TCLIService.GetOperationStatus_result
Modifier and Type
Method
Description
`TCLIService.GetOperationStatus_result`
TCLIService.GetOperationStatus_result.`deepCopy()`
`TCLIService.GetOperationStatus_result`
TCLIService.Processor.GetOperationStatus.`getResult(I iface, TCLIService.GetOperationStatus_args args)`
`TCLIService.GetOperationStatus_result`
TCLIService.GetOperationStatus_result.`setSuccess(TGetOperationStatusResp success)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TCLIService.GetOperationStatus_result
Modifier and Type
Method
Description
`int`
TCLIService.GetOperationStatus_result.`compareTo(TCLIService.GetOperationStatus_result other)`
`boolean`
TCLIService.GetOperationStatus_result.`equals(TCLIService.GetOperationStatus_result that)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TCLIService.GetOperationStatus_result
Modifier
Constructor
Description
``
`GetOperationStatus_result(TCLIService.GetOperationStatus_result other)`
Performs a deep copy on other.